Jump to content

Archived

This topic is now archived and is closed to further replies.

Aires

People LUD questions

Recommended Posts

Aires

Hi,

 

On your demo page it says DMS up to 2.0.7 and wp 3.9.1 is this correct or will it work with the current version of dms and wp. 

Just want some confirmation before I get stuck with something I cant use.


ndTgvai.jpg

Visit iheartpagelines.com for the latest tutorials on PageLines related products.

 

Share this post


Link to post
Share on other sites

×